@media (min-width:768px) and (max-width:1024px) {
  .countdown ul li {
    display: block;
    margin: 1rem 0;
  }

  .seminer ul li {
    display: block;
    margin: 1rem 0;
  }
}

@media only screen and (max-width: 980px) {
    .brand-logo {
      display: block;
    }
    .header_bar a img {
      display: none;
    }
    .issl-footer-logo {
      text-align: center;
      margin-bottom: 1rem;
      margin-top: 0 !important;
    }
    .ssl {
      text-align: center;
    }
    .w-20 {
      width: 20% !important;
  }
  .w_25 {
    width: 25% !important;
  }

.slick-arrow {
  display: none !important;
} 

.publication-img  {
  text-align: center;
}
.publication-img  img {
  margin-bottom: 1rem;
}
.publications-slider img {
  margin-bottom: 2rem;
}
.publication-text {
  text-align: center;
}
.program-img img {
  height: auto;
}
.gallery-card img {
  height: auto;
}
.partners-card img {
  height: auto;
}

.bg-gray {
  margin-bottom: 1rem;
}
.publication-img img {
  height: auto;
}
}

  @media only screen and (min-width: 320px) and (max-width: 575px) {
    .countdown ul li {
      display: block;
      margin: 1rem 0;
    }
  
    .seminer ul li {
      display: block;
      margin: 1rem 0;
    }
    .img-mb-2 {
      margin-bottom: 2rem;
    }
    .charmins-card img {
      width: 100%;
      height: 400px;
      object-fit: cover;
      object-position: bottom;
    }
    .header-socia-icon a i {
      margin: 0;
    }
    .navbar {
      -ms-flex-wrap: wrap;
      flex-wrap: nowrap;
  }
  }
  @media only screen and (min-width: 576px) and (max-width: 767px) {

    .charmins-card img {
      width: 100%;
      height: 563px;
      object-fit: cover;
      object-position: bottom;
    }
  
  }

  @media (min-width:768px) and (max-width:1024px){
    .charmins-card img {
      width: 100%;
      height: 235px;
      object-fit: cover;
      object-position: bottom;
    }
    .charmins-card-body {
      height: 150px;
    }
}




